//
//  PBInstance.swift
//  PrivateBrowser
//
//  Created by space-ios on 2022/6/9.
//

import Foundation
import UIKit
let SCREEN_W = UIScreen.main.bounds.size.width
let SCREEN_H = UIScreen.main.bounds.size.height
let STATUS_H = UIApplication.shared.statusBarFrame.size.height
let NAVIGATION_H = STATUS_H + 44
let TABBAR_H: CGFloat = 49




let LINK_TERMS = "https://flowbrowser.bitbucket.io/terms.html"
let LINK_PRIVACY = "https://flowbrowser.bitbucket.io/privacy.html"
let SUPPORT_EMAIL_ADDRESS = "support@privatebrowserapp.net"
